> ## Documentation Index
> Fetch the complete documentation index at: https://mcp.theoryofevolution.com.au/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# importRcmFleetTypes



## OpenAPI

````yaml /openapi/transportsoa-api.openapi.json get /testapi/v1/importRcmFleetTypes
openapi: 3.0.0
info:
  description: >-
    TransportSOA API for rental availability, quotes, reservations, and
    transport-related test utilities.
  version: '1.0'
  title: TransportSOA API
  termsOfService: urn:tos
  contact: {}
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0
servers:
  - url: //tstest.websitetravel.com/transportsoa
security: []
tags:
  - name: rental-controller
    description: Rental Controller
  - name: test-controller
    description: Test Controller
paths:
  /testapi/v1/importRcmFleetTypes:
    get:
      tags:
        - test-controller
      summary: importRcmFleetTypes
      operationId: importRcmFleetTypesUsingGET
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/SuccessResponseDTO_string_'
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not Found
      deprecated: false
components:
  schemas:
    SuccessResponseDTO_string_:
      type: object
      properties:
        data:
          type: string
        message:
          type: string
        status:
          type: integer
          format: int32
      title: SuccessResponseDTO«string»

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.